ocaml-ladspa

OCaml bindings for ladspa

OCAML bindings for ladspa

There is no official package available for openSUSE Leap 15.4

Distributions

Fedora Rawhide (unstable)

Fedora 33

Fedora 32

CentOS CentOS-8-Stream

CentOS CentOS-8

CentOS CentOS-7

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.